Hotfix de segurança disponível para o Adobe Illustrator (CS6)

Data de lançamento: 13 de maio de 2014

Identificador de vulnerabilidade: APSB14-11

Prioridade: Consulte a tabela abaixo

Número CVE: CVE-2014-0513

Plataformas: Windows e Macintosh

Resumo

A Adobe lançou um hotfix de segurança para a Adobe Illustrator (CS6) para Windows e Macintosh. Este hotfix corrige uma vulnerabilidade que poderia ser explorada para obter uma execução remota de código no sistema afetado. A Adobe recomenda que os usuários atualizem as instalações do produto usando as instruções fornecidas na seção "Solução" abaixo.

Versões de software afetadas

  • Adobe Illustrator para CS6 versão 16.2.0 e anterior do Windows (assinatura)
  • Adobe Illustrator para CS6 versão 16.2.1 e anteriores para Macintosh (assinatura)
  • Adobe Illustrator para CS6 versão 16.0.3 e anterior do Windows (não assinatura)
  • Adobe Illustrator para CS6 versão 16.0.4 e anteriores para Macintosh (não assinatura)

Solução

A Adobe recomenda que os usuários atualizem as suas instalações do software seguindo estas instruções:

Download

Classificações de prioridade e severidade

A Adobe classifica essas atualizações com a seguinte avaliação de prioridade e recomenda que os usuários atualizem suas instalações para a versão mais recente:

Produto Versão atualizada Plataforma Classificação de prioridade
Adobe Illustrator (assinatura) 16.2.2 Windows 3
Adobe Illustrator (não assinatura) 16.0.5 Windows 3
Adobe Illustrator (assinatura) 16.2.2 Macintosh 3
Adobe Illustrator (não assinatura) 16.0.5 Macintosh 3

Essas atualizações resolvem vulnerabilidades críticas no software.

Detalhes

A Adobe lançou um hotfix de segurança para a Adobe Illustrator (CS6) para Windows e Macintosh. Este hotfix corrige uma vulnerabilidade que poderia ser explorada para obter uma execução remota de código no sistema afetado. A Adobe recomenda que os usuários atualizem suas instalações de produto usando as instruções fornecidas na seção "Solução" acima.

Essas atualizações solucionam uma vulnerabilidade de estouro de pilha que pode resultar em uma execução de código arbitrária (CVE-2014-0513).

Agradecimentos

A Adobe gostaria de agradecer a Noam Rathaus da (CVE-2014-0513) por relatar esse problema e trabalhar com a Adobe para ajudar a proteger nossos clientes.